### Method

# Gtk FilterListModel set_watch_items

since: 4.20

#### Declaration [src]

    void
    gtk_filter_list_model_set_watch_items (
      GtkFilterListModel* self,
      gboolean watch_items
    )

#### Description [src]

Sets the filter model to monitor properties of its items.

This allows implementations of `GtkFilter` that support expression watching to react to property changes. This property has no effect if the current filter doesn’t support watching items.

By default, watching items is disabled.

Available since: 4.20

Sets property | `Gtk.FilterListModel:watch-items`

#### Parameters

`watch_items`

  Type: `gboolean`

  `TRUE` to watch items for property changes.